Loading...
Searching...
No Matches
event::DataPushService::EntryStatus Struct Reference

Data Push Entry Status. More...

## Public Attributes

boolean | busy
| `true` if the entry is currently being pushed
boolean | rescheduled
| `true` if the entry is set to be pushed again immediately after completion
time | lastAttemptTime
| UNIX timestamp (UTC) of the last push attempt (0 = never)
time | lastSuccessTime
| UNIX timestamp (UTC) of last successful push (0 = never)

## Detailed Description

Data Push Entry Status.

The documentation for this struct was generated from the following file:

- DataPushService.idl